Firefox Installation fehlgeschlagen

betaros

Computerspezi
Beiträge
181
Moin,

ich wollte unter Debian Wheezy ein aktuelle Firefox installieren und bin auf folgendes gestoßen:
http://sourceforge.net/apps/mediawiki/ubuntuzilla/index.php?title=Main_Page

Also hab ich das in meine sources.list gepackt und firefox-mozilla-build versucht zu installieren. Und dann kam auch schon die Fehlermeldung:
Code:
# apt-get install firefox-mozilla-build
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
firefox-mozilla-build ist schon die neueste Version.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 14 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Es müssen noch 0 B von 24,7 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? 
dpkg: Fehler beim Bearbeiten von firefox-mozilla-build (--configure):
 Paket firefox-mozilla-build ist nicht bereit zur Konfiguration
 kann nicht konfiguriert werden (momentaner Status »half-installed«)
Fehler traten auf beim Bearbeiten von:
 firefox-mozilla-build
E: Sub-process /usr/bin/dpkg returned an error code (1)

Da dachte ich mir dann, dass ich das mit purge löschen kann, aber das ergab dann das hier:
Code:
# apt-get purge firefox-mozilla-build
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete werden ENTFERNT:
  firefox-mozilla-build*
0 aktualisiert, 0 neu installiert, 1 zu entfernen und 14 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? 
dpkg: Fehler beim Bearbeiten von firefox-mozilla-build (--purge):
 Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten
 es erneut installieren, bevor Sie es zu entfernen versuchen.
Fehler traten auf beim Bearbeiten von:
 firefox-mozilla-build
E: Sub-process /usr/bin/dpkg returned an error code (1)

Gibt es irgendeine Möglichkeit das neue Firefox zu installieren?

Grüße
betaros
 
Zuletzt bearbeitet:

schwedenmann

Foren Gott
Beiträge
2.694
Hallo

Du hast schon vorher ein apt-get update durchgeführt oder ?:D
anstatt purge, versuch mal
apt-get remove firefox...

mfg
schwedenmann
 

betaros

Computerspezi
Beiträge
181
Moin,

ja ich hab apt-get update gemacht :)

Aber das remove geht leider auch nicht:
Code:
# apt-get remove firefox-mozilla-build
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete werden ENTFERNT:
  firefox-mozilla-build
0 aktualisiert, 0 neu installiert, 1 zu entfernen und 14 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? j
dpkg: Fehler beim Bearbeiten von firefox-mozilla-build (--remove):
 Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten
 es erneut installieren, bevor Sie es zu entfernen versuchen.
Fehler traten auf beim Bearbeiten von:
 firefox-mozilla-build
E: Sub-process /usr/bin/dpkg returned an error code (1)
 
N

nighT

Gast
Laut der ersten Ausgabe beim Installatieren wurden keine Abhängigkeiten installiert.
Darum könntest du das Paket evtl. über DPKG löschen?
Code:
dpkg -r firefox-mozilla-build
 

betaros

Computerspezi
Beiträge
181
Code:
# dpkg -r firefox-mozilla-build
dpkg: Fehler beim Bearbeiten von firefox-mozilla-build (--remove):
 Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten
 es erneut installieren, bevor Sie es zu entfernen versuchen.
Fehler traten auf beim Bearbeiten von:
 firefox-mozilla-build

:(
 

betaros

Computerspezi
Beiträge
181
Ich wollte einfach nur den neuen Brower ausprobieren und hab nicht mit solchen Schwierigkeiten gerechnet. Der neue Downloader scheint interessant zu sein :)

Aber jetzt will ich erstmal einfach das Paket entweder zum laufen bringen oder runterschmeißen, hauptsache ich bekomme keine Fehlermeldung mehr bei apt.
 

Ähnliche Themen

Problem bei apt-get upgrade (Kali 2.0)

grub-pc Probleme bei upgrade

wie Alte Kernelversionen unter Debian entfernen

Debian 6 - Paketabhängigkeiten zerschossen

suche 32-Bit Kompatibilitaetsbibliothek für Debian Wheezy amd64 -- Welches Paket?

Sucheingaben

debian firefox installation schlägt fehl

,

firefox installation fehlgeschlagen

Oben